Subject: [77attendees] Jabber Scribe wanted for a BOF this Friday morning ...

From: Ed Juskevicius <[email-masked]>
Date: Mon, 22 Mar 2010 19:52:59 -0400

Hello all.  I will co-chair a BoF this Friday morning, and need at least one
jabber scribe for the session.

If you are available and interested in helping out, please send me a
message, and name your price.  I am willing to discuss quid pro quo (i.e.
I'll jabber-scribe your meeting, if you do the same for me in return), or
other forms of compensation (cookies, coffee, tea or beer).

WGDTSPEC BOF <http://www.ietf.org/proceedings/10mar/agenda/wgdtspec.txt>

Thanks in advance,

Ed Juskevicius
[email-masked]